<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nuova versione di %1$s è ora disponibile. Or aggiornamento per nuove funzioni.</string>
    <string name="update_latest_app_dialog_negative_btn">Più tardi</string>
    <string name="update_latest_app_dialog_positive_btn">Aggiornamento ora</string>
    <string name="update_latest_app_dialog_title">Nuovo aggiornamento disponibile</string>
</resources>